.horizontalForm fieldset#Search label, .horizontalForm fieldset#Search label input, .horizontalForm fieldset#Search label select, .horizontalForm fieldset#Search label select#Day, .horizontalForm fieldset#Search label select#Month  {margin-right:2px;margin-left:0;padding-left:0;}
#Bookings table tr td.key img {float:left;margin:3px 0 0 0}
table tr.shortseaReturn td {padding-top:0;}
table tr.shortseaReturn td.Link img {position:relative;top:-2px}
iframe.Processing {width:246px;height:127px;}
table  tr.shortsea td.Link img {margin:5px -2px 0 0;vertical-align:bottom;position:absolute}
table tr td.Link img.shortseaReturn {margin:-14px -2px 0 0;vertical-align:top;position:absolute}
#Content {clear:left;}
fieldset.HorizontalSelect legend {padding:0;margin-left:-5px;}
body div#HomeFourBoxes {width:749px;margin:10px 0 -16px 10px; }
body div#HomeFourBoxes div#HomeHeadlineContainer {margin:0 0 0 13px; width: 181px}
input.GreyButton, select {font-size:1.1em;}
#HomeFourBoxes img {position:relative;bottom:0;border:0;margin:0;}
#HomeFourBoxes div {float:left;padding:0 0 70px;margin:0;border:0;word-wrap:break-word;margin-right:-8px;}

